.ctools-locked {
    color: red;
    border: 1px solid red;
    padding: 1em
    }
.ctools-owns-lock {
    background: #FFD none repeat scroll 0 0;
    border: 1px solid #F0C020;
    padding: 1em
    }
a.ctools-ajaxing, input.ctools-ajaxing, button.ctools-ajaxing, select.ctools-ajaxing {
    padding-right: 18px !important;
    background: url(/profiles/gardens/modules/contrib/ctools/images/status-active.gif) right center no-repeat
    }
div.ctools-ajaxing {
    float: left;
    width: 18px;
    background: url(/profiles/gardens/modules/contrib/ctools/images/status-active.gif) center center no-repeat
    }
a.follow-link {
    height: 30px;
    display: block;
    line-height: 26px;
    padding-left: 28px;
    background-position: 0 0;
    background-repeat: no-repeat
    }
a.follow-link-facebook {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-facebook.png)
    }
a.follow-link-myspace {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-myspace.png)
    }
a.follow-link-virb {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-virb.png)
    }
a.follow-link-bliptv {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-bliptv.png)
    }
a.follow-link-lastfm {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-lastfm.png)
    }
a.follow-link-youtube {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-youtube.png)
    }
a.follow-link-twitter {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-twitter.png)
    }
a.follow-link-picasa {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-picasa.png)
    }
a.follow-link-flickr {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-flickr.png)
    }
a.follow-link-vimeo {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-vimeo.png)
    }
a.follow-link-linkedin {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-linkedin.png)
    }
a.follow-link-delicious {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-delicious.png)
    }
a.follow-link-tumblr {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-tumblr.png)
    }
a.follow-link-this-site {
    background-image: url(/profiles/gardens/modules/contrib/follow/icons/small/icon-feed.png)
    }
#toolbar #toolbar-user a {
    cursor: pointer
    }
#toolbar .help-active {
    background: url(/profiles/gardens/modules/acquia/gardens_help/images/help-top.png) no-repeat top center;
    padding-top: 5px;
    margin-top: -5px
    }
#toolbar .help-active a {
    background-color: transparent
    }
#toolbar #toolbar-user li {
    lmargin: -5px 0;
    lborder-right: 1px solid #666
    }
#toolbar #toolbar-user li.account, #toolbar #toolbar-user li.logout {
    border-right: none
    }
#toolbar #toolbar-user li.help a {
    background-image: url(/profiles/gardens/modules/acquia/gardens_help/images/toolbar_help.png);
    background-position: 8px center;
    background-repeat: no-repeat;
    padding-left: 30px
    }
.wrapper.mast .help-active a {
    background: url(/profiles/gardens/modules/acquia/gardens_help/images/help-top.png) no-repeat top center
    }
#help-header {
    color: #fff;
    font-size: 13px
    }
div#help-header {
    background: #333;
    color: #FFF;
    font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    height: 35px;
    min-width: 980px;
    overflow: hidden;
    padding: 5px 0 0;
    width: 100%
    }
#help-header .help-section {
    float: right;
    height: 100%;
    padding: 2px 0
    }
#help-header ul {
    display: block;
    float: left;
    height: 41px;
    list-style: none;
    margin: 0;
    padding: 7px;
    width: 100%
    }
#help-header ul li {
    font-size: 12px;
    float: left;
    line-height: 15px;
    margin: 0 10px
    }
#toolbar #help-header ul li a {
    float: left;
    height: 16px;
    margin: 0;
    overflow: hidden;
    font-size: 12px
    }
#help-header ul li a:link, #help-header ul li a:visited, #help-header ul li a:hover, #help-header ul li a:active {
    color: #FFF;
    text-decoration: none
    }
#help-header #gardens-help-search-query {
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-raduis: 6px 6px 6px 6px;
    background: url(/profiles/gardens/modules/acquia/gardens_help/images/Search.png) no-repeat scroll right -1px #CCC;
    border: 2px solid #000;
    font-size: 12px;
    height: 21px;
    padding: 0 23px 0 6px;
    width: 250px;
    margin-right: 5px
    }
#gardens-help-search-query::-webkit-input-placeholder {
    font-style: italic
    }
#gardens-help-search-query::-moz-placeholder {
    font-style: italic
    }
#help-header input.form-submit {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background: none repeat scroll 0 0 transparent;
    border: none;
    float: right;
    height: 25px;
    left: -12px;
    margin: 0;
    outline: none;
    padding: 0;
    position: relative;
    top: -25px;
    width: 0;
    z-index: 100
    }
span.ext {
    background: url(/profiles/gardens/modules/contrib/extlink/extlink.png) right center no-repeat;
    padding-right: 12px
    }
span.mailto {
    background: url(/profiles/gardens/modules/contrib/extlink/mailto.png) right center no-repeat;
    padding-right: 12px
    }
@media print {
    span.ext, span.mailto {
        display: none;
        padding: 0
        }
    }
a.follow-link-this-site {
    background-image: url(/profiles/gardens/modules/gardens/gardens_features/images/icon-feed.png)
    }
.gardens-features-video-indicator {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url(/profiles/gardens/modules/gardens/gardens_features/images/med_strip.png);
    background-position: center center;
    background-repeat: no-repeat;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    -webkit-background-size: 100%;
    background-size: 100%;
    bottom: 2%;
    display: block;
    height: 13%;
    left: 2%;
    max-height: 52px;
    max-width: 48px;
    min-height: 13px;
    min-width: 12px;
    opacity: 0.75;
    position: absolute;
    width: 10%
    }
.styles-container-media_youtube {
    position: relative
    }
.media-thumbnail-frame {
    position: relative
    }
.media-edit-form .media-thumbnail-frame, .media-multiedit-form .media-thumbnail-frame {
    line-height: 1ex;
    padding: 3px
    }
.media-edit-form .media-thumbnail-frame, .media-multiedit-form .media-thumbnail-frame {
    border: 1px solid #CCC
    }
.media-edit-form .media-thumbnail-frame img, .media-multiedit-form .media-thumbnail-frame img {
    height: auto;
    max-width: 100%
    }
.media-thumbnail-frame:hover .gardens-features-video-indicator {
    opacity: 0.3333
    }
.media-thumbnail-frame .gardens-features-video-indicator {
    bottom: 6px;
    left: 6px
    }
.contextual-links-region-proxy {
    position: absolute;
    z-index: 500
    }
.gardens-features-checkbox-indent {
    margin-left: 1.5em
    }
.gardens-features-toggle-disabled-wrapper {
    text-align: right
    }
.lightbox-stack .oembed-content {
    display: block
    }
.form-navigation-wrapper {
    display: inline-block
    }
.tos-and-disclaimer {
    margin-top: 10px;
    clear: both
    }
.ajax-progress-throbber {
    display: inline-block
    }
.ui-widget-overlay {
    background: #000;
    opacity: 0.5;
    filter: Alpha(Opacity=50)
    }